import { ofetch } from 'ofetch'
import { SHA3 } from 'crypto-js'

const API = import.meta.env.VITE_BACKEND

export default async (api: string, body: Object) => {

  try {
    await ofetch(API + api, {
      headers: {
        Accept: 'application/json',
        'Cache-Control': 'no-cache',
        'OCBO-Token': '',
      },
      method: 'POST',
      body: body,
    })
    return true
  } catch {
    return false
  }
}
